<?php
/**
 * Integration objects.
 *
 * @since   1.0.0
 * @package SAAI
 */

use SAAI\Integrations\Advanced_Coupons;
use SAAI\Integrations\WC;
use SAAI\Integrations\Wholesale_Suite;

defined( 'ABSPATH' ) || exit;

return array(
    new WC(),
    new Advanced_Coupons(),
    new Wholesale_Suite(),
);
